::-webkit-scrollbar {
  width: 5px;
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #333;
  border-radius: 20px;
}

html {
  background-color: #464547;
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
    Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  width: 100vw;
  overflow-x: hidden;
  margin: 0;
  text-align: center;
}

header {
  background-image: url("../assets/bg-headline-section.png");
  position: relative;
}

.animation-container {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

header > nav,
header ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  margin: 0;
  text-transform: uppercase;
}

header a {
  text-decoration: none;
  color: #fff;
}

header > nav > * {
  padding: 28px 16px;
  z-index: 10;
}

header > nav li {
  font-size: 12px;
  margin: 0 16px;
  list-style-type: none;
}

header,
.footer-vid-container {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.headline-container,
.footer-vid-container {
  position: relative;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  padding: 80px 0;
  box-sizing: border-box;
}

.main-section-container {
  background-color: #fff;
  padding: 16px 0 80px;
}

.main-section-container > h3 {
  margin-top: 40px;
}

.main-section-container > h3,
.footer-vid-container > h3 {
  font-weight: 400;
}

button {
  background-color: #00bfff;
  color: #fff;
  border-radius: 25px;
  border: none;
  cursor: pointer;
  text-transform: uppercase;
}

button:hover {
  background-color: #008fbf;
}

.main-section-container > section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  min-width: 768px;
  max-width: 900px;
}

.main-section-container > section p {
  flex-basis: 384px;
  text-align: left;
}

.main-section-container > button {
  padding: 16px 48px;
  margin: 32px;
  transition: all 0.4s;
  transform-origin: left;
}

.footer-vid-container {
  background-image: url("../assets/bg-meeting-footer.jpeg");

  text-align: center;
}

.footer-vid-container > button {
  border-radius: 50%;
  width: 150px;
  height: 150px;
  font-size: 80px;
  transition: all 0.5s;
}

.details-container {
  display: flex;
  flex-wrap: wrap;
  color: #888;
  text-align: left;
  padding: 16px 40px;
}

.details-container > * {
  flex: 1 1 0;
  padding: 16px 0;
}

.details-container > span {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;
}

.details-container > div > i {
  display: block;
}

.details-container > div > p > a {
  text-decoration: none;
  color: #888;
}

.details-container > P {
  align-self: flex-end;
}

.lg-circle,
.circle,
.line {
  position: absolute;
  z-index: 1;
  background-color: #fff;
}

.lg-circle,
.circle {
  border-radius: 50%;
}

.lg-circle {
  width: 3.1%;
  height: 25px;
  filter: blur(3px);
}

.circle {
  width: 1.25%;
  height: 10px;
}

.line {
  width: 100px;
  filter: blur(0.5px);
  height: 1.4px;
  transform-origin: right;
}

.moving-animation {
  animation: moving-circle 5s cubic-bezier(0.5, 0, 0, 0.5) infinite both;
}

.toggle-animation {
  animation: toggle 2.5s linear infinite alternate both;
}

.resp-mode,
.non-resp-mode {
  height: 100%;
}

.resp-mode {
  display: none;
}


.headline-container > div > img {
  transition: all 0.2s ease;
}

.headline-container > div:hover > img {
  transform: scale3d(-1.1, 1.1, 1);
}

.main-section-container > button:hover {
  transform: rotateZ(10deg);
}

.footer-vid-container > button:hover {
  color: #00bfff;
  background-color: #fff;
  transform: scale(0.9);
}





@keyframes moving-circle {
  0% {
    transform: translate3d(0px, 0px, 0px) scale(1);
  }

  5% {
    transform: translate3d(0px, 0px, 0px) scale(1);
  }

  45% {
    transform: translate3d(-20px, -6px, 0px) scale(1.2);
  }

  50% {
    transform: translate3d(-20px, -6px, 0px) scale(1.2);
  }

  95% {
    transform: translate3d(0px, 0px, 0px) scale(1);
  }

  100% {
    transform: translate3d(0px, 0px, 0px) scale(1);
  }
}

@keyframes toggle {
  0% {
    opacity: 0;
  }

  10% {
    opacity: 0;
  }

  50% {
    opacity: 0.4;
  }

  90% {
    opacity: 0.9;
  }

  100% {
    opacity: 0.9;
  }
}
